angel_auth 1.0.0-dev+2

outdated Dart 2 incompatible

A complete authentication plugin for Angel.

angel_auth #

A complete authentication plugin for Angel. Inspired by Passport.